import httpRequest from '@/utils/axios'

// 获取日志列表
export function getLogs(params?: { competition_id?: string; client_id?: string; competitor_id?: string; competitor_name?: string; competitor_mobile?: string; page?: number; 'per-page'?: number }) {
  return httpRequest.get('/api/resource/v1/backend/competition/client-operate-logs', { params })
}

// 获取赛项列表
export function getContestList(params?: { page?: number; 'per-page'?: number }) {
  return httpRequest.get('/api/resource/v1/backend/competition/menu-list', { params })
}